@charset "utf-8";
div,p,dl,dt,dd,h1,h2,h3,h4,h5,h6,span,a,img,form,p{margin:0;padding:0;}
body{ padding:0; margin:0 auto; width:100%; font-family:Arial,"宋体"; font-size:12px; line-height:20px; background:#f5f5f5}
a{ color:#4d4c51; text-decoration:none;}
a:hover{color:#b40b10; text-decoration:underline}/*071B50*/
ul,li,dd,dl{ list-style:none; padding:0; margin:0;}
a img { border:none;}
.clear{ clear:both;}


body .l{float:left}
body .m-r-0{margin-right:0px}
body .wid-294{width:294px;}

.font1{font-size:20px; font-weight:bold;}
.font2{font-size:14px;}
.m-t-15{margin-top:15px;}
.m-t-10{margin-top:10px;}

/*头部样式*/
.header{width:970px;  height:90px;border-left:1px solid #cfcfcf; border-right:1px solid #cfcfcf; border-bottom:1px solid #cfcfcf;  background:url(images/head-bg.jpg) repeat-x bottom #fff;margin:0 auto;}
.logo { float:left; width:230px; height:72px;margin-left:10px; display:inline; margin-top:20px;}
.rr{float:right; width:720px; height:90px; background:url(images/head-img.jpg) no-repeat}
.search{ float:right; width:220px; height:46px; text-align:left;margin-top:20px;}
.search form {float:left;}
.search span{ float:left; width:130px; text-align:left; margin-right:5px; }
.search span a {color:#bababa;}
.ser_inpbg{ float:left; width:144px; height:19px; border:none; background:url(images/serch_inpbg.jpg) no-repeat;}
.ser_btnbg{ float:left; width:27px; height:19px;  border:none; margin-left:2px; cursor:hand; cursor:pointer; background:url(images/serch_btn.jpg) no-repeat;}


<!--主导航样式-->
.menu{ position:relative;width:700px; height:27px;}
.menu ul {padding:0; margin:0;list-style-type: none;}
.menu ul li {float:left; position:relative; width:80px; vertical-align:top; text-align:center; padding:0px 5px 0 3px; background:url(images/menu_line.gif) right 2px no-repeat; _margin-right:0px;_background:url(images/index_10.jpg) right px no-repeat;height:27px;}
.menu ul li a {display:inline-block;height:20px; padding:0 5px; text-decoration:none; font-size:14px; font-weight:bold;font-family:"微软雅黑";}
.menu ul li ul li a {display:block; text-decoration:none; color:#717173;width:100px; height:25px; text-align:left; line-height:25px;overflow:hidden;font-size:12px; font-weight:bold;}
.menu ul li a.home:visited {display:inline;}
.menu ul li a:hover {color:#fff; text-align:left; background:#071B50}
.menu ul li img { margin:0 auto;}
.menu ul li ul {display:none;position:absolute;top:25px;left:0;width:115px; z-index:999}
.menu ul li.end{background-image:none}

.menu ul li ul li{color:#7C7C7C; background:url(images/menu_bg2.png) left center no-repeat; font-size:12px;text-align:left; text-indent:14px; width:115px;zoom:1;height:25px;line-height:25px;}
.menu ul li ul li a {display:block;width:100px;}
.menu ul li ul li a:hover {color:#222;background:none}
.menu ul li ul li:hover {background:url(images/menu_bg3.png) left center no-repeat;}
.menu ul li ul li ul li a {display:block;width:100px;}


/*底部样式*/
.foot_bg{width:970px;margin:10px auto 15px;height:180px; border:1px solid #000; background:#071b50;position:relative;}
.copyright{color:#ddd;float:left; width:490px; height:11px; display:inline;margin-right:5px;}
.bottom_search{float:right; margin-right:3px;width:123px;height:17px;background:url(images/bottomlink.jpg) no-repeat;cursor:pointer;position:relative;margin-top:2px;overflow:visible;}
.bottom_search ul {}
.bottom_tp{float:left;width:270px; height:150px; margin:10px;}
.bottom_shangbu{float:left;width:495px;height:172px;}
.bottom_daohang{float:left;color:#fdffff;font-size:12px;line-height:25px;width:275px;height:122px;margin-top:10px;}
.bottom_baidu{width:210px;height:122px;float:left;}
.bottom_beizhu{color:#fdffff;font-size:10px;width:495px;height:28px;margin-top:10px;}
.bottom_zhongj{width:495px;height:125px;}
.bottom_yqlj{float:left;margin-top:10px;}
.bottom_lianj{margin-top:60px;margin-left:20px;}
.bottom_toushu{width:176px;height:154;float:left;margin-top:10px;color:#fff; line-height:25px;}
.bottom_toushu ul li{float:left; margin-left:10px;}
.bottom_toushu a{color:#fff;}
.copyr{float:left;}
.clearr{margin-top:130px;}

#diqu {font-size:12px;color:#666;margin-left:75px;height:17px;line-height:17px;}
#bottom_search_ul {position:absolute;width:113px;height:100px;bottom:20px;right:10px;overflow:auto;background:#FFF; z-index:2000}
#bottom_search_ul  li {line-height:25px;padding-left:10px;}

.in-info{overflow:hidden; padding:10px; float:left; background:#fff; margin-right:14px; border-bottom:#ddd 1px solid; width:100%}
.in-info dt{height:28px; line-height:28px; border-bottom:1px #999 dotted}
.in-info dt span{font-weight:bold; font-size:14px;color:#666; display:block; width:70%; padding-left:20px; background:url(images/ico1.jpg) no-repeat 0 8px;}
.in-info dt a.m{text-align:right; display:block; float:right; font-size:10px; font-family:"Microsoft Yahei"; color:#999; text-decoration:none}
.in-info dt a.m:hover{color:#333}
.in-info dd {padding:5px 0px 5px 15px;}
.in-info dd ul li{list-style-image:url(images/ico2.jpg); line-height:24px;}


/*list*/
.list-top{width:970px; height:100px; margin:10px auto;}
.list-body{width:970px; margin:0 auto; overflow:hidden; padding-bottom:15px;}
.list-l{width:258px; padding-right:22px; float:left;}
.list-r{width:690px; float:left}

.menulist{width:258px; padding-bottom:10px; background:#fff; border-bottom:1px #ccc solid; text-align:center}
.menulist .hd{width:258px; line-height:32px;color:#fff; font-size:16px; font-weight:bold;background:url(images/ico0.gif) no-repeat 66px 7px #071b50;}
.menulist .hd a{color:#fff; text-decoration:none}
.menulist ul{width:258px;}
.menulist ul li{height:30px; border-top:#ddd 1px solid}
.menulist ul li a{width:258px;line-height:30px; background:url(images/ico4.gif) no-repeat 80px 12px; display:block; font-size:12px; font-weight:bold}
.menulist ul li a:hover,.menulist ul li a.current{background:url(images/ico4-h.gif) no-repeat 80px 12px #ddd; color:#b40b10}

.lawwin{width:258px; background:#fff;border-bottom:1px #ccc solid}
.lawwin .tl{width:240px; margin:0 auto;line-height:30px; text-align:center; color:#b40b10;font-size:14px;font-weight:bold; border-bottom:#ddd 1px dashed}
.lawwin .lawimg{width:228px; padding:5px 15px;}
.about-info_1{margin-top:15px;}
.lawwin .lawimg img{width:174px; height:235px;margin-left:18px;}
.lawwin .lawimg p{text-indent:2em; text-align:left}
.lawwin .lawimg p a{color:#b40b10}

.box-lb-c{width:690px;float:left;margin-left:0px;margin-top:8px;background:#fff;border-bottom:1px solid #dedede; overflow:hidden}
.listtl{width:662px; padding:8px;border-bottom:2px solid #dedede; height:32px;margin:0 auto}
.listtl .tl{float:left;color:#b40b10;font-size:14px; font-weight:bold; margin-right:40px; padding-left:16px; background:url(images/ico1.jpg) no-repeat 0px 5px;}
.lb-c-nr{margin-top:8px;}
.lb-c-nr dt{line-height:24px;border:1px solid #dedede;padding:5px;color:#b40b10;font-size:14px; margin:5px auto; background:#fff;}
.lb-c-nr dd{margin:8px}
.lb-c-nr dd p{line-height:24px;font-size:14px;font-weight:bold}
.lb-c-nr dd p span{color:#b40b10}
.lb-c-nr dd p a{margin-left:6px}
.nr-ul{margin:8px 0px;line-height:28px;overflow:hidden;border-bottom:1px dotted #c8c8c8;padding-bottom:8px; font-size:12px;}
.nr-ul li{background:url(images/til01.gif) 0px 8px no-repeat;padding-left:10px;overflow:hidden}
.nr-ul li a{float:left}
.nr-ul li span{float:right;color:#666}

.zixun{float:right;width:160px;}
.zixun a{background:url(images/zixun.gif) no-repeat;padding-left:24px;line-height:30px;font-size:12px;font-weight:bold;display:block;color:#b40b10;}
.zixun a:hover{color:#f00;}

#main-first{width:970px;margin-left:auto;margin-right:auto;overflow:hidden;}

/* 分页 */
#pages{padding:14px 0 10px;font-family:宋体 }
#pages a{display:inline-block;height:22px;line-height:22px;background:#fff;border:1px solid #e3e3e3;text-align:center;color:#333;padding:0 10px}
#pages a.a1{no-repeat 0 5px;width:56px;padding:0 }
#pages a:hover{background:#f1f1f1;color:#000;text-decoration:none }
#pages span{display:inline-block;height:22px;line-height:22px;background:#999;border:1px solid #666;color:#fff;text-align:center;padding:0 10px}
.page .noPage{display:inline-block;width:56px;height:22px;line-height:22px;background:url(img/icu/titleBg.png) repeat-x 0 -55px ;border:1px solid #e3e3e3;text-align:center;color:#a4a4a4;}


/*内容页*/
.text_nav{height:28px;overflow:hidden;border:1px solid #dedede;background:#F7FAFD}
.text_nav .wz{float:left;font-size:12px;margin-top:8px;margin-left:8px}
.text_nav .ss{float:right;margin-right:8px;margin-top:3px}
.text_l{float:left;background:#fff;width:100%}
.text_l h1{text-align:center;font-size:24px;line-height:28px;margin:10px;color:#333}
.text_l .pro{height:24px;border-bottom:2px solid #dedede;padding-bottom:4px;margin:10px 10px 5px;}
.text_l .ly_dj{width:400px;text-align:center;font-size:12px;color:#666;line-height:24px; float:left}
.text_l .xg{margin:8px 15px;border:1px solid #dedede;background:#F7FAFD;font-size:12px;line-height:22px;padding:2px 8px 0px 8px;color:#333;height:25px;overflow:hidden}
.text_l .xg a{margin:0px 10px;color:#900}
.text_l .ts{margin:8px 15px;border:1px solid #dedede;background:#F7FAFD;font-size:14px;font-family:"楷体_GB2312";line-height:22px;padding:8px;color:#333;text-indent:2em}
.text_l .content{margin:2px 20px;font-size:14px;color:#333;line-height:24px;}
.text_l .content p{margin:10px 0px;padding:5px 0px}
.text_l .content h2{font-size:18px}
.text_l .content h3{font-size:14px}
.text_l .content a{color:#069}
.text_l .wangz-ad{margin:6px 15px;line-height:22px;color:#333;border:1px solid #dedede}
.text_l .wangz-ad ul{margin:6px}
.text_l .wangz-ad ul a{color:#930}
.text_l .ysyd{margin:2px 15px;}
.text_l .ysyd .box_l{float:left;width:640px}
.text_l .ysyd .box_r{float:right;width:210px}
.text_l .s_x{margin:2px 15px;border:1px solid #dedede;padding:2px 8px;height:1%;line-height:24px;overflow:hidden}
.text_l .s_x .s{float:left;width:310px;height:26px;overflow:hidden}
.text_l .s_x .x{float:right;width:310px;height:26px;overflow:hidden}
.text_l .pic_jx{margin:6px 15px;width:638px;border:1px solid #dedede;overflow:hidden; padding:3px 10px;}
.text_l .banquan{margin:6px 15px;border:1px solid #dedede;height:1%;overflow:hidden;width:648px}
.text_l .banquan ul{margin:8px;line-height:24px;}
.text_l .banquan ul p{color:#900}

.tit_ty{line-height:35px;}
.tit_ty h3{color:#b40b10;width:100%;font-size:14px;font-weight:bold;float:left;height:35px;border-bottom:1px solid #DEDEDE}
.tit_ty .on{background:#FFF;}
.tit_ty span{float:right;margin-right:8px;font-size:12px;color:#333}

.conBox{width:648px;margin:2px 15px;}
.conBox h3{color:#b40b10}

#mood{display:none}


#Article .list-pic .pre .img-wrap, #Article .list-pic .next .img-wrap{overflow:hidden;height:66px;margin-bottom:8px;}

/*浮动咨询窗口*/
#zxbox{
	height:auto;position:fixed;right:-452px;top:150px;width:450px;z-index:100000;background:#F2F2F2;border:1px solid #E5E5E5;
	_position:absolute;
	_bottom:auto;
	_right:expression(eval(document.documentElement.scrollLeft-452));
	_top:expression(eval(document.documentElement.scrollTop+150))
}
*html{background-image:url(about:blank);background-attachment:fixed;}
#zxbox input{height:20px;}
#zxbox td{padding:3px;}
#zxbox dl{border-bottom:1px solid #E5E5E5; font-size:14px; font-weight:bold; padding-left:10px;color:#b40b10;}
#zxbox dd{font-size:12px; padding:10px 0;}
#zxbox .exit{position:absolute;right:10px;top:5px;background:url(images/img_exit.gif);width:8px;height:9px;cursor:pointer;}
#zxbox .zxbtn{position:absolute; left:-31px; top:5px;}
